@import 'responsive.css';

/* Typo */

html, body, p, li, a, h1, h2, h3, h4, h5, h6, .uk-navbar-nav>li>a {
font-family: 'Istok Web', sans-serif;
	letter-spacing: 1px;
	}

/* Template Basic */

div#tm-main {
	padding-top: 70px;
}

article a {
	color: #000;
}

article a:hover {
	/*color: #ce5d0f;*/
	color: #ce9504;
	text-decoration: none;
}

.uk-block-default {
	background: #e8eae6;
}

main article ul {
	margin-top: -4px;
	margin-bottom: 15px;
}

main article ul:nth-child(1) {
	margin-top: 0;
}

main article li {
	list-style-type: none;
	line-height: 31px;
}

main article li:before {
	content: '__';
	/*color: #ce5d0f;*/
	color: #ce9504;
	font-weight: bold;
	position: absolute;
	margin-left: -30px;
	margin-top: -4px;
	letter-spacing: 0;
}

/* Logo */

.uk-navbar-brand img {
	width: 900px;
}

/* Navi */

.uk-navbar-nav>li>a:after {
	display: none;
}

.uk-nav-side>li>a {
	border-top: none;
}

.uk-nav-side>li>a, .uk-navbar-nav>li>a {
	color: #7c8881;
	font-weight: bold;
	letter-spacing: 2px;
	font-size: 12px;
}

.uk-offcanvas-bar {
	background: #fff;
}

.uk-nav-offcanvas>li>a {
	border-top: none;
	color: #7c8881;
	font-weight: bold;
	letter-spacing: 2px;
	font-size: 11px;
}

html .uk-nav.uk-nav-offcanvas>li.uk-active>a, html:not(.uk-touch) .uk-nav-offcanvas>li>a:hover {
	color: #000;
}

/* Main und Aside Elemente vertauschen */

div#tm-main > div.uk-container > div.uk-grid {
	/*display: -webkit-box;
    display: -moz-box;
    display: box;*/
	display: flex;
}

main {
	/*-webkit-box-ordinal-group: 2;
    -moz-box-ordinal-group: 2;
    box-ordinal-group: 2;*/
	order: 2;
}

aside {
	/*-webkit-box-ordinal-group: 1;
    -moz-box-ordinal-group: 1;
    box-ordinal-group: 1;*/
	order: 1;
}